=== debian/control ===
Source: jupyterlab-pygments
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.0
Homepage: https://github.com/jupyterlab/jupyterlab_pygments
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-pygments,
               python3-setuptools
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-jupyterlab-pygments.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jupyterlab-pygments

Package: python3-jupyterlab-pygments
Architecture: all
Depends: python3-pygments,
         ${misc:Depends},
         ${python3:Depends}
Description: Syntax coloring scheme for pygments using JupyterLab (Python 3)
 Provides a syntax coloring scheme for pygments using JupyterLab, which
 enables the use of JupyterLab's themes with pygments-generated HTML.
 .
 This package installs the library for Python 3.
