=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; command -v $py && $py -c "import jupyterlab_pygments; print(jupyterlab_pygments)" ; done
Depends: python3.9-minimal, @
Restrictions: allow-stderr, superficial
