## jupyterlab-pygments 0.2.2

=== debian/changelog ===
jupyterlab-pygments (0.2.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 12:04:32 +0100

jupyterlab-pygments (0.2.2-2) unstable; urgency=medium

  * Bump standards-version to 4.6.1.
  * Fix autopkgtest dependencies (Closes: #1018228).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Aug 2022 12:02:05 +0200

jupyterlab-pygments (0.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Add new b-deps.
  * Fix Vcs-* fields in d/control.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Apr 2022 18:00:59 +0200
