=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jupyterlab/jupyterlab_pygments
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
+               python3-jupyter-packaging,
                python3-pygments,
                python3-setuptools
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/packages/python-jupyterlab-pygments.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jupyterlab-pygments
+Vcs-Git: https://salsa.debian.org/python-team/packages/jupyterlab-pygments.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyterlab-pygments
 
 Package: python3-jupyterlab-pygments
 Architecture: all
