=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jupyterlab_pygments

%:
	dh $@ --with python3 --buildsystem=pybuild
