=== debian/watch ===
version=4
https://github.com/jupyterlab/jupyterlab_pygments/tags .*/(\d\S*)\.tar\.gz
